petsc-3.7.1 2016-05-15
Report Typos and Errors

# PCGAMGGetType

Get solution method

### Synopsis

    #include "petscpc.h"
    PetscErrorCode PCGAMGGetType(PC pc, PCGAMGType *type)

Collective on PC Many br

### Input Parameter

pc -the preconditioner context Many br

### Output Parameter

type -the type of algorithm used Many br

Many br

### See Also

PCGAMGSetType(), PCGAMGType

Level:intermediate
Location:src/ksp/pc/impls/gamg/gamg.c
Index of all PC routines
Table of Contents for all manual pages
Index of all manual pages